### Function Reference: `poisstat`

statistics: [m, v] = poisstat (lambda)

Compute statistics of the Poisson distribution.

`[m, v] = poisstat (lambda)` returns the mean and variance of the Poisson distribution with rate parameter lambda.

The size of m (mean) and v (variance) is the same size of the input argument.

Further information about the Poisson distribution can be found at https://en.wikipedia.org/wiki/Poisson_distribution

See also: poisscdf, poissinv, poisspdf, poissrnd, poissfit, poisslike

Source Code: poisstat